/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSMatrix"; gToolTip = "Choose between custom page definitions or standard page sizes"; ObjectID = "7"; */
"Choose between custom page definitions or standard page sizes" = "Scegli tra definizioni di pagina personalizzate o dimensioni standard";

/* Class = "NSButtonCell"; title = "Use Custom Page"; ObjectID = "11"; */
"Use Custom Page" = "Utilizza pagina personalizzata";

/* Class = "NSButtonCell"; title = "Use Page Setup:"; ObjectID = "12"; */
"Use Page Setup:" = "Utilizza Formato di stampa:";

/* Class = "NSButton"; gToolTip = "Open the standard OS X Page Setup sheet"; ObjectID = "13"; */
"Open the standard OS X Page Setup sheet" = "Apri la finestra standard del Formato Stampa di OS X";

/* Class = "NSBox"; title = "Document Margins"; ObjectID = "20"; */
"Document Margins" = "Margini documento";

/* Class = "NSButton"; gToolTip = "Add a new custom page definition"; ObjectID = "22"; */
"Add a new custom page definition" = "Aggiungi una nuova definizione di pagina personalizzata";

/* Class = "NSButton"; gToolTip = "Remove the selected custom page definition"; ObjectID = "23"; */
"Remove the selected custom page definition" = "Rimuovi la definizione di pagina personalizzata selezionata";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "The absolute width"; ObjectID = "28"; */
"The absolute width" = "La larghezza assoluta";

/* Class = "NSTextField"; gToolTip = "The absolute height"; ObjectID = "29"; */
"The absolute height" = "L’altezza assoluta";

/* Class = "NSMatrix"; gToolTip = "Toggle between vertical or horizontal layout"; ObjectID = "34"; */
"Toggle between vertical or horizontal layout" = "Alterna layout orizzontale o verticale";

/* Class = "NSButtonCell"; title = "Landscape"; ObjectID = "35"; */
"Landscape" = "Orizzontale";

/* Class = "NSButtonCell"; title = "Portrait"; ObjectID = "36"; */
"Portrait" = "Verticale";

/* Class = "NSTextField"; gToolTip = "Left margin width"; ObjectID = "40"; */
"Left margin width" = "Larghezza margine sinistro";

/* Class = "NSTextField"; gToolTip = "Top margin height"; ObjectID = "42"; */
"Top margin height" = "Altezza margine superiore";

/* Class = "NSTextField"; gToolTip = "Right margin width"; ObjectID = "44"; */
"Right margin width" = "Larghezza margine destro";

/* Class = "NSTextField"; gToolTip = "Bottom margin height"; ObjectID = "46"; */
"Bottom margin height" = "Altezza margine inferiore";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "130"; */
"Page Setup..." = "Formato di stampa...";

/* Class = "NSTextFieldCell"; title = "Page Size:"; ObjectID = "133"; */
"Page Size:" = "Dimensioni pagina:";

/* Class = "NSTextFieldCell"; title = "width"; ObjectID = "134"; */
"width" = "larghezza";

/* Class = "NSTextFieldCell"; title = "height"; ObjectID = "135"; */
"height" = "altezza";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "136"; */
"Orientation:" = "Orientamento:";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "138"; */
"Left" = "Sinistra";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "140"; */
"Top" = "Superiore";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "142"; */
"Right" = "Destra";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "144"; */
"Bottom" = "Inferiore";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "147"; */
"Cancel" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "148"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "150"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "151"; */
"Radio" = "Radio";

